Forum Sementara Putera.com

Bersama kita perkemaskan forum ini sementara forum asal dalam pemulihan.

Forum putera dah kembali. Masalah sudah berjaya diselesaikan. Sila lawati http://forum.putera.com/tanya


    script PHP4 ++ blh guna utk hosting PHP5

    Share

    zarul
    Ahli Baharu
    Ahli Baharu

    Number of posts : 20
    Registration date : 04/05/2009

    script PHP4 ++ blh guna utk hosting PHP5

    Post by zarul on Tue Sep 15, 2009 7:50 pm

    salam semua warga putera forum

    berkenaan dgn script dan hosting..

    blh x sy upload script PHP4++ dlm hosting PHP5?
    sy cadang nk beli satu script nie, bila tgk web script tuh tulis(Requirements:' PHP4+),
    sy dh survey satu hosting nie, tgk kt web hosting tu (features : PHP5),
    jd, blh x klu sy nk upload script PHP4++ dlm hosting tuh?
    dia support x?

    wassalam

    johnburn
    Moderators
    Moderators

    Gender : Male Number of posts : 755
    Location : Terengganu
    Registration date : 07/03/2009

    Re: script PHP4 ++ blh guna utk hosting PHP5

    Post by johnburn on Tue Sep 15, 2009 9:32 pm

    bleh tau ko nk beli script ape?
    mngkn xde mslh n mngkn ade mslh
    depends la, kl gtau ko nk pkai script ape, aku leh tlg tgkkn
    kl hosting tu pkai PHP 5.3.0 dan script tu ade pkai function yg dh deprecated dlm PHP5, ko mngkn akan dpt byk error sperti PHP Deprecated: blabla sbb dlm PHP 5.3, ade 2 error level br iaitu E_DEPRECATED dan E_USER_DEPRECATED
    pe2 pn, lg ok kl ko leh gtau script ape ko nk pkai


    --------------------------------------------

    tahukah kamu saat kamu menangis
    adalah air mata ku yang jatuh berlinang
    tahukah kamu saat kamu tersakiti
    adalah aku yang pertama terluka
    Jangan Klik

      Current date/time is Sat Dec 10, 2016 6:46 pm